<?php
/**
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/
 */

namespace qcbase\controllers;

/**
 * 项目状态控制器
 * 
 * 项目状态管理
 * 
 * @author xiaobai http://blog.u-bo.com
 * @since 0.1
 */
class ProjectStatusController extends Controller
{
    public $model = '\common\models\ProjectStatus';

    public function actions() 
    {
        $actions = parent::actions();
        $actions['index']['order'] = ['sort' => SORT_DESC];
        return $actions;
    }
}
